PT BIA - Bug #2036

Report ESPT Tahunan
03/01/2023 09:31 AM - Fachrul Hardianto

Status: Revise Start date: 03/01/2023
Priority: Immediate Due date:

Assignee: Fachrul Hardianto % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Shofwan,

mohon di bantu untuk memperbaiki report ESPT Tahunan PT.BIA
Filter2 blm berfungsi dengan benar

= MyWorkplace  Human R System Administrati Search Q, 14; Moch Alinafia ~

eSPT Tahunan (Export)

HOME = ESPT TAHUNAN (EXPORT)

SPT Tahunan

Payroll Summary Company ID PT Bio Inti Agrindo

Payroll Result

Wage Type Recap Tax Office: Jakarta
Wage Type Report - MD Year 2022
Wage Type Report Payroll Group Test2022
Payroll Run Status Detail Employes Status:
Posting To GL (Company)

Employee ID -
Posting To GL (Cost Center) From: -
eSPT Bulanan Employee 1D To: :{
eSPT Bulanan Retro
eSPT Tahunan (Export)
eSPT Bulanan (Export] Q, Search

eSPT Bulanan Adjustment

Export To CSV

Recruitment Management

Budgating dithholding Tax SI.. | Acquisition Period | Acquisition Period Final = NPWP Employee ID | Name Address = Gend.. | StatusPTKI
Compensation 1-12.22-6120011 1 12 562405815075000 - K
1-12.22-7080012 1 12 562405807412000 - TK

Performance Management

1-12.22-8030014 1 12 576753842501000 - K
PORT : http://hris-bia-dev.minovais.com:11137

Terimaa Kasih...

History

#1 - 03/01/2023 10:23 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to M Azid Wahyudi

#2 - 03/01/2023 11:58 AM - M Azid Wahyudi

- File clipboard-202303011153-kuwox.png added

- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Fachrul Hardianto

dear bang fachrul , filternya sudah jalan karena employeelDnya null jadi seakan2 tidak jalan

masalah employeelD NULL ternyata karena employelD ini reference ke phrpa0013 data yg di gunakan ktp dengan IDType = '01'

berikut ini jika menggunakan yg sesuai harapan bang fachrul jika employeelD tidak menggunakan KTP sebagai data employeelD
http://hris-bia-dev.minovais.com:11137

start_date INT ,
cnd Ame THT
100 % -
Z Resuts |3 Messages
TarPeiod  TanableYear TaComection  WihholdngTar  AcaustionPeriod  AcquistionPeriodFina  NPWP EmployeelD  Name Address  Gender PTKPStalus  NumberOfChidren JobDesciption NanResidentTaxpayer  CountryCo
1 12 ! 202 0 1112226120011 1 12 592405815075000 06120011 Wawan Robianto - M K 2 Driver N
2 T w0 ] 1112227080012 1 2 592405807412000 07080012  Ristivani - F T ] Secretary N
3 12 2022 0 1.1-12.22-8030014 1 12 576753842501000 08030014 Sutrisno - M K 2 Office Boy N
4 12 2022 0 1.1-12.22-8060013 1 12 420303130001000 02060013 Edison Panjaitan - M K 1 Purchasing Manager N
5 12 2022 0 1112220120015 1 12 068939545017000 10120015 R. GK. Handari SH - M K 2 Legal Manager N
6 12 2022 0 1112221000016 1 12 889015889411000 11010016 Waliyo - M K 2 Driver N
7 12 2022 0 1112221010018 1 12 896227618034000 11010018 Kartika Dewi - F TK 0 Sustain staff (M1) N
8 12 2022 0 1112221020017 1 12 360185938411000 11020017 Dina Komariah - F TK 0 Fand Acct N
9 12 2022 0 1.1-12.22-1060021 1 12 576753834404000 11060021 Pumama Sari Septa Wiaya - F TK 0 Purchasing Manager N
0 12 2022 0 1112221070024 1 12 584420111039000 11070024 Angga Yudha Prasetya - M K 2 Purchasing Officer N
" 12 2022 0 11-12.22-1080033 1 12 573036456201000 11080033 Febria Heidina - F TK 0 Staf HR N
1212 2022 0 1.1-1222-1100026 1 12 481585669014000 11100026 M. Subhan - M K 2 Driver N
13 12 2022 0 11-12.22-1100034 1 12 530630922001000 11100034 Eddi Tristanto - M K 1 IT Manager N
1412 2022 0 1.1-12.22-4030207 1 12 £65528881017000 14030207 Gusti Arief Rochmansyah - M TK 0 Fand Acct N
15 12 2022 0 1112224060268 1 12 584416457507000 14060268 Zaenul Arfin - M NULL 0 Agronomy Manager N
1% 12 2022 0 1.1-1222:5010325 1 12 583314026331000 15010325 Jonathan Darma Putra - M K 3 Acct Manager N
17 12 2022 0 1.1-12.22-5090749 1 12 707423174413000 15090749 Agustian - M K 2 Driver N
18 17 0727 n 1112222043051 3 17 NRZNNZZE215000 22043051 Kariaman - M K 1 HR Mananer N
(@ Query executed successfully. 45251.75.66 (120 5P3) | sa (80) | MinovaES_BIA Dev | 00:00:57 | 42 rows
f o e e e s s e e s e e s e e e e e e e e e e e
makasih
Files
clipboard-202303010930-yp9qgo.png 101 KB 03/01/2023 Fachrul Hardianto
clipboard-202303011153-kuwox.png 70 KB 03/01/2023 M Azid Wahyudi
